Bug 235837 - Need ppc64 versions of all CS/GFS packages
Need ppc64 versions of all CS/GFS packages
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: cman (Show other bugs)
5.0
ppc64 Linux
medium Severity medium
: ---
: ---
Assigned To: Chris Feist
Cluster QE
: FutureFeature
Depends On: 224046
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-10 09:52 EDT by Rob Kenna
Modified: 2009-04-16 18:31 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHBA-2007-0575
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-07 11:59:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Chris Feist 2007-04-16 18:14:26 EDT
All packages for RHEL5 should now be built for ppc64.
Comment 2 Kiersten (Kerri) Anderson 2007-04-23 12:49:23 EDT
Fixing Product Name.  Cluster Suite was merged into Red Hat Enterpise Linux for
5.0.  In addition dlm, fence and ccs were merged into the cman package, so
bugzilla should reflect package name where those utilities are located.
Comment 5 errata-xmlrpc 2007-11-07 11:59:25 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0575.html

Note You need to log in before you can comment on or make changes to this bug.